Clarify that we require GNU make 3.81+.
authorDiego Biurrun <diego@biurrun.de>
Sat, 8 Nov 2008 19:47:10 +0000 (19:47 +0000)
committerDiego Biurrun <diego@biurrun.de>
Sat, 8 Nov 2008 19:47:10 +0000 (19:47 +0000)
Originally committed as revision 15796 to svn://svn.ffmpeg.org/ffmpeg/trunk

INSTALL

diff --git a/INSTALL b/INSTALL
index c4bd4b5..8cd22bd 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -6,7 +6,6 @@ options is printed by running 'configure --help'.
 sources to build the objects out of tree. To do this, use an absolute
 path when launching 'configure', e.g. '/ffmpegdir/ffmpeg/configure'.
 
-2) Then type 'make' to build FFmpeg. On BSD systems, type 'gmake'
-instead of 'make'. You may need to install GNU Make 3.81 first.
+2) Then type 'make' to build FFmpeg. GNU Make 3.81 or later is required.
 
 3) Type 'make install' to install all binaries and libraries you built.